require "NPCs/ZombiesZoneDefinition"

ZombiesZoneDefinition.Default = ZombiesZoneDefinition.Default or {}

-- Occult Zombies (Default zone) — FIXED VALUES
table.insert(ZombiesZoneDefinition.Default, { name = "Grunt01", chance = 80 })
table.insert(ZombiesZoneDefinition.Default, { name = "Grunt02", chance = 70 })
table.insert(ZombiesZoneDefinition.Default, { name = "Grunt03", chance = 20 })
table.insert(ZombiesZoneDefinition.Default, { name = "Grunt04", chance = 10 })
table.insert(ZombiesZoneDefinition.Default, { name = "Grunt05", chance = 30 })
table.insert(ZombiesZoneDefinition.Default, { name = "Grunt06", chance = 20 })
table.insert(ZombiesZoneDefinition.Default, { name = "Grunt08", chance = 20 })
table.insert(ZombiesZoneDefinition.Default, { name = "Grunt09", chance = 40 })
table.insert(ZombiesZoneDefinition.Default, { name = "Grunt10", chance = 40 })
table.insert(ZombiesZoneDefinition.Default, { name = "Grunt11", chance = 40 })
table.insert(ZombiesZoneDefinition.Default, { name = "Grunt12", chance = 0.01 })
table.insert(ZombiesZoneDefinition.Default, { name = "Grunt13", chance = 40 })
table.insert(ZombiesZoneDefinition.Default, { name = "Grunt14", chance = 40 })
table.insert(ZombiesZoneDefinition.Default, { name = "Grunt16", chance = 40 })
table.insert(ZombiesZoneDefinition.Default, { name = "Grunt17", chance = 40 })
table.insert(ZombiesZoneDefinition.Default, { name = "Grunt18", chance = 40 })
table.insert(ZombiesZoneDefinition.Default, { name = "Grunt19", chance = 40 })
table.insert(ZombiesZoneDefinition.Default, { name = "Grunt20", chance = 60 })
table.insert(ZombiesZoneDefinition.Default, { name = "Grunt21", chance = 40 })
table.insert(ZombiesZoneDefinition.Default, { name = "Grunt22", chance = 40 })
table.insert(ZombiesZoneDefinition.Default, { name = "Grunt23", chance = 40 })
table.insert(ZombiesZoneDefinition.Default, { name = "Grunt24", chance = 30 })
